/*BEGIN text_1613583707545*/
#text_1613583707545 {background-color: rgba(0, 0, 0, 0) }
/*END text_1613583707545*/
/*BEGIN w_1614304703230*//*END w_1614304703230*/
/*BEGIN w_1614304703233*//*END w_1614304703233*/
/*BEGIN w_1614304703235*//*END w_1614304703235*/
/*BEGIN w_1614304703237*//*END w_1614304703237*/
/*BEGIN w_1614304703239*//*END w_1614304703239*/
/*BEGIN menu_1547566190867*/
#menu_1547566190867 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1547566190867 .omw-menu > ul > li > a {color:rgb(37, 37, 37);}
#menu_1547566190867 .omw-menu > ul > li > a {padding:0;}
#menu_1547566190867 .omw-menu > ul > li:hover {background-color:rgb(37, 37, 37) !important;color:rgb(255, 255, 255) !important}
#menu_1547566190867 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1547566190867 .omw-menu > ul > li.omw-active {background-color:rgb(37, 37, 37) !important;color:rgb(255, 255, 255) !important}
#menu_1547566190867 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1547566190867 .omw-menu > ul > li.active > a {background-color:rgb(37, 37, 37)}
#menu_1547566190867 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1547566190867 .omw-menu > ul ul.hsub li a {background-color:rgb(255, 255, 255);color:rgb(37, 37, 37) !important; }
#menu_1547566190867 .omw-menu > ul ul li:hover > a {background-color:rgb(233, 204, 65) !important;color:rgb(37, 37, 37) !important }
#menu_1547566190867 .omw-menu > ul ul ul::after {border-color:transparent rgb(255, 255, 255) transparent transparent }
#menu_1547566190867 .omw-menu {border-radius: 0px }
#menu_1547566190867 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1547566190867 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1547566190867 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1547566190867 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1547566190867 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1547566190867 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1547566190867 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1547566190867 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1547566190867 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1547566190867 ul.omw-plugin-menu-3 li a {color: rgb(37, 37, 37) }
#menu_1547566190867 ul.omw-plugin-menu-3 li a {font-family: Poppins; font-weight: normal; font-style: normal }
#menu_1547566190867 ul.omw-plugin-menu-3 li a {font-size: 16px }
#menu_1547566190867 ul.omw-plugin-menu-3 li a {line-height: 52px }
#menu_1547566190867 .omw-menu > ul > li > ul {top: 82px }
#menu_1547566190867 .omw-menu > ul > li:hover > ul {top: 82px }
#menu_1547566190867 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1547566190867 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1547566190867 ul.hsub {top:52px !important;left:-99999px !important;}
#menu_1547566190867 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1547566190867 .omw-menu{min-width:auto !important;}
#menu_1547566190867 .omw-menu ul ul{min-width:auto !important;}
#menu_1547566190867 .omw-menu ul.hsub li a{padding:0 20px !important} 
#menu_1547566190867 ul.hsub li {float:none;width:100%;}
#menu_1547566190867 a{text-align:left !important;}
/*END menu_1547566190867*/
/*BEGIN loginlite_1547566190869*/
#loginlite_1547566190869 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1547566190869 .omw-login-link i {display:table;}
#loginlite_1547566190869 .omw-login-link div {display:none;}
#loginlite_1547566190869 .omw-login-link div {font-size:16px;}
#loginlite_1547566190869 .omw-login-link div {font-weight:500;}
#loginlite_1547566190869 .omw-login-link div {float:left;}
#loginlite_1547566190869 .omw-login-link i {font-size:20px;}
#loginlite_1547566190869 .omw-login-link div {line-height:20px;}
#loginlite_1547566190869 .omw-login-link i {line-height:20px;}
#loginlite_1547566190869 .omw-login div {color:rgb(37, 37, 37);}
#loginlite_1547566190869 .omw-login .enc_linha div i {color:rgb(37, 37, 37);}
#loginlite_1547566190869 .omw-login i {color:rgb(37, 37, 37);}
#loginlite_1547566190869 .omw-login-link div {font-family:Lato;}
#loginlite_1547566190869 .morph-button:hover .omw-login-link i {color:rgb(233, 204, 65);}
#loginlite_1547566190869 .morph-button:hover .omw-login-link div {color:rgb(233, 204, 65);}
/*END loginlite_1547566190869*/
/*BEGIN search_1547566190868*/
#search_1547566190868 .omw-search .btnpesquisa:hover svg path {fill:rgb(233, 204, 65) !important; }
#omw-search-panel-result .module-title {color:rgb(233, 204, 65) !important; }
 #omw-search-panel-result input {color:rgb(255, 255, 255) !important; }
 #omw-search-panel-result {background-color:rgb(37, 37, 37) !important; }
 #omw-search-panel-result .module-title {font-size:20px !important; }
 #omw-search-panel-result .module-title {font-family:Poppins !important; }
 #omw-search-panel-result input {font-size:30px !important; }
 #omw-search-panel-result input {font-family:Poppins !important; }
 i#close {color:rgb(255, 255, 255) !important; }
/*END search_1547566190868*/
/*BEGIN menu_1603892218959*/
#menu_1603892218959 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1603892218959 .omw-menu > ul > li > a {color:rgb(37, 37, 37);}
#menu_1603892218959 .omw-menu > ul > li > a {padding:0;}
#menu_1603892218959 .omw-menu > ul > li:hover {background-color:rgb(37, 37, 37) !important;color:rgb(255, 255, 255) !important}
#menu_1603892218959 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1603892218959 .omw-menu > ul > li.omw-active {background-color:rgb(37, 37, 37) !important;color:rgb(255, 255, 255) !important}
#menu_1603892218959 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1603892218959 .omw-menu > ul > li.active > a {background-color:rgb(37, 37, 37)}
#menu_1603892218959 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1603892218959 .omw-menu > ul ul.hsub li a {background-color:rgb(255, 255, 255);color:rgb(37, 37, 37) !important; }
#menu_1603892218959 .omw-menu > ul ul li:hover > a {background-color:rgb(37, 37, 37) !important;color:rgb(255, 255, 255) !important }
#menu_1603892218959 .omw-menu > ul ul ul::after {border-color:transparent rgb(255, 255, 255) transparent transparent }
#menu_1603892218959 .omw-menu {border-radius: 0px }
#menu_1603892218959 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1603892218959 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1603892218959 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1603892218959 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1603892218959 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1603892218959 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1603892218959 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1603892218959 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1603892218959 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1603892218959 ul.omw-plugin-menu-3 li a {color: rgb(37, 37, 37) }
#menu_1603892218959 ul.omw-plugin-menu-3 li a {font-family: Spectral; font-weight: 600; font-style: normal }
#menu_1603892218959 ul.omw-plugin-menu-3 li a {font-size: 18px }
#menu_1603892218959 ul.omw-plugin-menu-3 li a {line-height: 50px }
#menu_1603892218959 .omw-menu > ul > li > ul {top: 80px }
#menu_1603892218959 .omw-menu > ul > li:hover > ul {top: 80px }
#menu_1603892218959 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1603892218959 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1603892218959 ul.hsub {top:50px !important;left:-99999px !important;}
#menu_1603892218959 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1603892218959 .omw-menu{min-width:auto !important;}
#menu_1603892218959 .omw-menu ul ul{min-width:auto !important;}
#menu_1603892218959 .omw-menu ul.hsub li a{padding:0 20px !important} 
#menu_1603892218959 ul.hsub li {float:none;width:100%;}
#menu_1603892218959 a{text-align:left !important;}
/*END menu_1603892218959*/
/*BEGIN search_1603892218960*/
#search_1603892218960 .omw-search .btnpesquisa:hover svg path {fill:rgb(233, 204, 65) !important; }
#omw-search-panel-result .module-title {color:rgb(233, 204, 65) !important; }
 #omw-search-panel-result input {color:rgb(255, 255, 255) !important; }
 #omw-search-panel-result {background-color:rgb(37, 37, 37) !important; }
 #omw-search-panel-result .module-title {font-size:20px !important; }
 #omw-search-panel-result .module-title {font-family:Poppins !important; }
 #omw-search-panel-result input {font-size:30px !important; }
 #omw-search-panel-result input {font-family:Poppins !important; }
 i#close {color:rgb(255, 255, 255) !important; }
#search_1603892218960 .omw-search .btnpesquisa:hover svg path {fill:rgb(233, 204, 65) !important; }
#omw-search-panel-result .module-title {color:rgb(233, 204, 65) !important; }
 #omw-search-panel-result input {color:rgb(255, 255, 255) !important; }
 #omw-search-panel-result {background-color:rgb(37, 37, 37) !important; }
 #omw-search-panel-result .module-title {font-size:20px !important; }
 #omw-search-panel-result .module-title {font-family:Poppins !important; }
 #omw-search-panel-result input {font-size:30px !important; }
 #omw-search-panel-result input {font-family:Poppins !important; }
 i#close {color:rgb(255, 255, 255) !important; }
/*END search_1603892218960*/
/*BEGIN loginlite_1603892218962*/
#loginlite_1603892218962 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1603892218962 .omw-login-link i {display:table;}
#loginlite_1603892218962 .omw-login-link div {display:none;}
#loginlite_1603892218962 .omw-login-link div {font-size:16px;}
#loginlite_1603892218962 .omw-login-link div {float:left;}
#loginlite_1603892218962 .omw-login-link i {font-size:20px;}
#loginlite_1603892218962 .omw-login-link div {line-height:20px;}
#loginlite_1603892218962 .omw-login-link i {line-height:20px;}
#loginlite_1603892218962 .omw-login div {color:rgb(37, 37, 37);}
#loginlite_1603892218962 .omw-login .enc_linha div i {color:rgb(37, 37, 37);}
#loginlite_1603892218962 .omw-login i {color:rgb(37, 37, 37);}
#loginlite_1603892218962 .omw-login-link div {font-family:Poppins; font-weight:normal; font-style:normal}
#loginlite_1603892218962 .morph-button:hover .omw-login-link i {color:rgb(233, 204, 65);}
#loginlite_1603892218962 .morph-button:hover .omw-login-link div {color:rgb(233, 204, 65);}
#loginlite_1603892218962 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1603892218962 .omw-login-link i {display:table;}
#loginlite_1603892218962 .omw-login-link div {display:none;}
#loginlite_1603892218962 .omw-login-link div {font-size:16px;}
#loginlite_1603892218962 .omw-login-link div {font-weight:500;}
#loginlite_1603892218962 .omw-login-link div {float:left;}
#loginlite_1603892218962 .omw-login-link i {font-size:20px;}
#loginlite_1603892218962 .omw-login-link div {line-height:20px;}
#loginlite_1603892218962 .omw-login-link i {line-height:20px;}
#loginlite_1603892218962 .omw-login div {color:rgb(37, 37, 37);}
#loginlite_1603892218962 .omw-login .enc_linha div i {color:rgb(37, 37, 37);}
#loginlite_1603892218962 .omw-login i {color:rgb(37, 37, 37);}
#loginlite_1603892218962 .omw-login-link div {font-family:Lato;}
#loginlite_1603892218962 .morph-button:hover .omw-login-link i {color:rgb(233, 204, 65);}
#loginlite_1603892218962 .morph-button:hover .omw-login-link div {color:rgb(233, 204, 65);}
/*END loginlite_1603892218962*/
/*BEGIN idiomas_1611575798092*/
#idiomas_1611575798092 .omw-idiomas a:hover {color:rgba(0, 0, 0, 0.7) !important;}
#idiomas_1611575798092 .omw-idiomas a > span:hover {background-color:transparent !important;}
/*END idiomas_1611575798092*/
/*BEGIN categorias_1614400575532*/
#categorias_1614400575532 .omw-categorias {background-color:rgb(255, 255, 255);}
#categorias_1614400575532 .omw-categorias > ul > li > a {color:rgb(37, 37, 37);}
#categorias_1614400575532 .omw-categorias > ul > li > a {padding:0;}
#categorias_1614400575532 .omw-categorias > ul > li:hover {background-color:rgb(37, 37, 37) !important;color:rgb(255, 255, 255) !important}
#categorias_1614400575532 .omw-categorias > ul > li:hover a {color:rgb(255, 255, 255) !important}
#categorias_1614400575532 .omw-categorias > ul > li.active > a {background-color:rgb(37, 37, 37)}
#categorias_1614400575532 .omw-categorias > ul > li > a {border-color:rgb(255, 255, 255)}
#categorias_1614400575532 .omw-categorias > ul ul.hsub li a {background-color:rgb(255, 255, 255);color:rgb(37, 37, 37) !important; }
#categorias_1614400575532 .omw-categorias > ul ul li:hover > a {background-color:rgb(37, 37, 37) !important;color:rgb(255, 255, 255) !important }
#categorias_1614400575532 .omw-categorias > ul ul ul::after {border-color:transparent rgb(255, 255, 255) transparent transparent }
#categorias_1614400575532 .omw-categorias {border-radius: 0px }
#categorias_1614400575532 ul.omw-plugin-menu-3 li {background-color: rgb(255, 255, 255) }
#categorias_1614400575532 ul.omw-plugin-menu-3 > li {border-color: rgb(255, 255, 255) }
#categorias_1614400575532 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#categorias_1614400575532 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#categorias_1614400575532 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#categorias_1614400575532 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#categorias_1614400575532 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#categorias_1614400575532 ul.omw-plugin-menu-3 li {margin-left: 0px }
#categorias_1614400575532 ul.omw-plugin-menu-3 li {margin-right: 0px }
#categorias_1614400575532 ul.omw-plugin-menu-3 li a {color: rgb(37, 37, 37) }
#categorias_1614400575532 ul.omw-plugin-menu-3 li a {font-family: Spectral; font-weight: 600; font-style: normal }
#categorias_1614400575532 ul.omw-plugin-menu-3 li a {font-size: 18px }
#categorias_1614400575532 ul.omw-plugin-menu-3 li a {line-height: 50px }
#categorias_1614400575532 .omw-categorias > ul > li > ul {top: 80px }
#categorias_1614400575532 .omw-categorias > ul > li:hover > ul {top: 80px }
#categorias_1614400575532 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#categorias_1614400575532 .omw-categorias ul.hsub li a{padding:0 15px !important} 
#categorias_1614400575532 ul.hsub li {float:none;width:100%;}
#categorias_1614400575532 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#categorias_1614400575532 ul.omw-plugin-menu-3 .hsub li{width:100%;}
#categorias_1614400575532 ul.hsub {top:50px !important;left:-99999px !important;}
#categorias_1614400575532 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;top:auto !important}
#categorias_1614400575532 .omw-categorias{min-width:auto !important;}
#categorias_1614400575532 .omw-categorias ul ul{min-width:auto !important;}
#categorias_1614400575532 a{text-align:left !important;}
/*END categorias_1614400575532*/
/*BEGIN loginlite_1614400575566*/
#loginlite_1614400575566 .omw-login-link i {float:none;width:100%;margin:0;}
#loginlite_1614400575566 .omw-login-link i {display:table;}
#loginlite_1614400575566 .omw-login-link div {display:none;}
#loginlite_1614400575566 .omw-login-link div {font-size:25px;}
#loginlite_1614400575566 .omw-login-link div {float:left;}
#loginlite_1614400575566 .omw-login-link i {font-size:21px;}
#loginlite_1614400575566 .omw-login-link div {line-height:25px;}
#loginlite_1614400575566 .omw-login-link i {line-height:25px;}
#loginlite_1614400575566 .omw-login div {color:rgb(37, 37, 37);}
#loginlite_1614400575566 .omw-login .enc_linha div i {color:rgb(37, 37, 37);}
#loginlite_1614400575566 .omw-login i {color:rgb(37, 37, 37);}
#loginlite_1614400575566 .omw-login-link div {font-family:Spectral; font-weight:600; font-style:normal}
#loginlite_1614400575566 .morph-button:hover .omw-login-link i {color:rgb(37, 37, 37);}
#loginlite_1614400575566 .morph-button:hover .omw-login-link div {color:rgb(37, 37, 37);}
/*END loginlite_1614400575566*/
/*BEGIN idiomas_1614400575595*/
#idiomas_1614400575595 .omw-idiomas a:hover {color:rgba(0, 0, 0, 0.7) !important;}
#idiomas_1614400575595 .omw-idiomas a > span:hover {background-color:transparent !important;}
/*END idiomas_1614400575595*/
/*BEGIN menu_1614401097816*/
#menu_1614401097816 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1614401097816 .omw-menu > ul > li > a {color:rgb(37, 37, 37);}
#menu_1614401097816 .omw-menu > ul > li > a {padding:0;}
#menu_1614401097816 .omw-menu > ul > li:hover {background-color:rgb(37, 37, 37) !important;color:rgb(255, 255, 255) !important}
#menu_1614401097816 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1614401097816 .omw-menu > ul > li.omw-active {background-color:rgb(37, 37, 37) !important;color:rgb(255, 255, 255) !important}
#menu_1614401097816 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1614401097816 .omw-menu > ul > li.active > a {background-color:rgb(37, 37, 37)}
#menu_1614401097816 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1614401097816 .omw-menu > ul ul.hsub li a {background-color:rgb(255, 255, 255);color:rgb(37, 37, 37) !important; }
#menu_1614401097816 .omw-menu > ul ul li:hover > a {background-color:rgb(37, 37, 37) !important;color:rgb(255, 255, 255) !important }
#menu_1614401097816 .omw-menu > ul ul ul::after {border-color:transparent rgb(255, 255, 255) transparent transparent }
#menu_1614401097816 .omw-menu {border-radius: 0px }
#menu_1614401097816 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1614401097816 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1614401097816 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1614401097816 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1614401097816 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1614401097816 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1614401097816 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1614401097816 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1614401097816 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1614401097816 ul.omw-plugin-menu-3 li a {color: rgb(37, 37, 37) }
#menu_1614401097816 ul.omw-plugin-menu-3 li a {font-family: Spectral; font-weight: 600; font-style: normal }
#menu_1614401097816 ul.omw-plugin-menu-3 li a {font-size: 18px }
#menu_1614401097816 ul.omw-plugin-menu-3 li a {line-height: 50px }
#menu_1614401097816 .omw-menu > ul > li > ul {top: 80px }
#menu_1614401097816 .omw-menu > ul > li:hover > ul {top: 80px }
#menu_1614401097816 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1614401097816 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1614401097816 ul.hsub {top:50px !important;left:-99999px !important;}
#menu_1614401097816 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1614401097816 .omw-menu{min-width:auto !important;}
#menu_1614401097816 .omw-menu ul ul{min-width:auto !important;}
#menu_1614401097816 .omw-menu ul.hsub li a{padding:0 20px !important} 
#menu_1614401097816 ul.hsub li {float:none;width:100%;}
#menu_1614401097816 a{text-align:left !important;}
/*END menu_1614401097816*/
/*BEGIN idiomas_1614401097855*/
#idiomas_1614401097855 .omw-idiomas a:hover {color:rgba(0, 0, 0, 0.7) !important;}
#idiomas_1614401097855 .omw-idiomas a > span:hover {background-color:transparent !important;}
/*END idiomas_1614401097855*/
/*BEGIN logotipo_1614401457884*/
#builder-sections #logotipo_1614401457884 img {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #logotipo_1614401457884 img {border:none !important;}
/*END logotipo_1614401457884*/
/*BEGIN w_1614401428845*/
#builder-sections [idd='w_1614401428845'] {background-color:var(--cor6) !important; }
/*END w_1614401428845*/
/*BEGIN w_1614401428861*/
#builder-sections [idd='w_1614401428861'] {background-color:var(--cor6) !important; }
/*END w_1614401428861*/
/*BEGIN title_1613583601088*/
#builder-sections #title_1613583601088 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613583601088 .omw-sentence{border-color:rgb(0, 0, 0) !important;}
#builder-sections #title_1613583601088 .omw-sentence{border-bottom:0px solid rgb(0, 0, 0) !important;}
/*END title_1613583601088*/
/*BEGIN text_1613583601100*/
#builder-sections #text_1613583601100 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1613583601100 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1613583601100 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1613583601100 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1613583601100 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1613583601100 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1613583601100*/
/*BEGIN w_1613583560836*/
#builder-sections [idd='w_1613583560836'] {background-color:var(--cor1) !important; }
/*END w_1613583560836*/
/*BEGIN categorias_1614401457910*/
#builder-sections #categorias_1614401457910 .omw-categorias {background-color:var(--cor1);}
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li > a {color:var(--cor3);}
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li > a {padding:0;}
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li:hover {background-color:var(--cor3) !important;color:var(--cor1) !important}
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li:hover a {color:var(--cor1) !important}
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li.active > a {background-color:var(--cor3)}
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li > a {border-color:var(--cor1)}
#builder-sections #categorias_1614401457910 .omw-categorias > ul ul.hsub li a {background-color:var(--cor1);color:var(--cor3) !important; }
#builder-sections #categorias_1614401457910 .omw-categorias > ul ul li:hover > a {background-color:var(--cor3) !important;color:var(--cor1) !important }
#builder-sections #categorias_1614401457910 .omw-categorias > ul ul ul::after {border-color:transparent var(--cor1) transparent transparent }
#builder-sections #categorias_1614401457910 .omw-categorias {border-radius: 0px }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 li {background-color: var(--cor1) }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 > li {border-color: var(--cor1) }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 li {margin-left: 0px }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 li {margin-right: 0px }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 li a {color: var(--cor3) }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 li a {font-family: var(--fonte1_f); font-weight: var(--fonte1_w); font-style: var(--fonte1_s) }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 li a {font-size: 18px }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 li a {line-height: 50px }
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li > ul {top: 80px }
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li:hover > ul {top: 80px }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#builder-sections #categorias_1614401457910 .omw-categorias ul.hsub li a{padding:0 15px !important} 
#builder-sections #categorias_1614401457910 ul.hsub li {float:none;width:100%;}
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 li {padding-right:15px; padding-left:15px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 .hsub li{width:100%;}
#builder-sections #categorias_1614401457910 ul.hsub {top:50px !important;left:-99999px !important;}
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3>li:hover>ul.hsub {left:0 !important;top:auto !important}
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 ul li:hover>ul.hsub {left:100% !important;top:0 !important}
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 li ul.hsub li:hover > ul.hsub {left:100% !important;top:0px !important;}
#builder-sections #categorias_1614401457910 .omw-categorias{min-width:auto !important;}
#builder-sections #categorias_1614401457910 .omw-categorias ul ul{min-width:auto !important;}
#builder-sections #categorias_1614401457910 a{text-align:left !important;}
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li > a {color:var(--cor3) !important; }
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li:hover {color:var(--cor1) !important; }
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li:hover a {color:var(--cor1) !important; }
#builder-sections #categorias_1614401457910 .omw-categorias {background-color:var(--cor1) !important; }
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li:hover {background-color:var(--cor3) !important; }
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li.active > a {background-color:var(--cor3) !important; }
#builder-sections #categorias_1614401457910 .omw-categorias > ul > li > a {border-color:var(--cor1) !important; }
#builder-sections #categorias_1614401457910 .omw-categorias > ul ul.hsub li a {color:var(--cor3) !important; }
#builder-sections #categorias_1614401457910 .omw-categorias > ul ul li:hover > a {color:var(--cor1) !important; }
#builder-sections #categorias_1614401457910 .omw-categorias > ul ul.hsub li a {background-color:var(--cor1) !important; }
#builder-sections #categorias_1614401457910 .omw-categorias > ul ul ul::after {border-color:var(--cor1) !important; }
#builder-sections #categorias_1614401457910 .omw-categorias > ul ul li:hover > a {background-color:var(--cor3) !important; }
#builder-sections #categorias_1614401457910 ul.omw-plugin-menu-3 li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END categorias_1614401457910*/
/*BEGIN button_1614401457923*/
#builder-sections #button_1614401457923 .omw-custombutton button {color:var(--cor3) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1614401457923 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1614401457923 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1614401457923 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1614401457923*/
/*BEGIN search_1614401457928*/
#builder-sections #search_1614401457928 i.btnpesquisa svg{fill:var(--cor3) !important; }
#builder-sections #search_1614401457928 .omw-search .btnpesquisa:hover svg{fill:var(--cor3) !important; }
#omw-search-panel-result .module-title {color:var(--cor3) !important; }
#omw-search-panel-result {background-color:var(--cor1) !important; }
#omw-search-panel-result input {color:var(--cor3) !important; border-color: var(--cor3) !important; }
#omw-search-panel-result.omw-plugin-preview[mobilesearch='nao'] label {color:var(--cor3) !important;}
 #omw-search-panel-result .form_pesq_1_output div{color:var(--cor3) !important; }
 #omw-search-panel-result .form_pesq_1_output .lineResult a {color:var(--cor3) !important; }
 #omw-search-panel-result .form_pesq_1_output .lineResult .rightSide {color:var(--cor3) !important; }
 #omw-search-panel-result .form_pesq_1_output .searchCategoriaTitle  {color:var(--cor3) !important; }
i[data-type='close'] {color:var(--cor3) !important; }
svg[data-type='close'] {fill:var(--cor3) !important; }
#builder-sections #search_1614401457928 i.btnpesquisa svg {width:23px !important; }
#omw-search-panel-result .module-title {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#omw-search-panel-result input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#omw-search-panel-result.omw-plugin-preview[mobilesearch='nao'] label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
 #omw-search-panel-result .module-title {font-size:20px !important; }
 #omw-search-panel-result .module-title {font-family:Spectral !important; }
 #omw-search-panel-result input {font-size:30px !important; }
 #omw-search-panel-result .form_pesq_1_output div{font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important; }
 #omw-search-panel-result .form_pesq_1_output .lineResult a {font-size:30px !important; }
 #omw-search-panel-result .form_pesq_1_output .lineResult a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important; }
 #omw-search-panel-result .form_pesq_1_output .lineResult .rightSide {font-size:30px !important; }
 #omw-search-panel-result .form_pesq_1_output .lineResult .rightSide {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important; }
/*END search_1614401457928*/
/*BEGIN loginlite_1614401457931*/
#builder-sections #loginlite_1614401457931 .omw-login i {color:var(--cor3) !important;}
#builder-sections #loginlite_1614401457931 .omw-login div {color:var(--cor3) !important;}
#builder-sections #loginlite_1614401457931 .omw-login .enc_linha div i {color:var(--cor3) !important;}
#builder-sections #loginlite_1614401457931 .morph-button:hover .omw-login-link i {color:var(--cor3) !important;}
#builder-sections #loginlite_1614401457931 .morph-button:hover .omw-login-link div {color:var(--cor3) !important;}
#builder-sections #loginlite_1614401457931 .omw-login-link div {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END loginlite_1614401457931*/
/*BEGIN idiomas_1614401457939*/
#builder-sections #idiomas_1614401457939 .omw-idiomas a {color:rgb(0, 0, 0) !important; }
#builder-sections #idiomas_1614401457939 .omw-idiomas a:hover {color:rgba(0, 0, 0, 0.7) !important;}
#builder-sections #idiomas_1614401457939 .omw-idiomas a > span {background-color:rgba(0, 0, 0, 0) !important; border-color:rgb(33, 112, 238) !important;}
#builder-sections #idiomas_1614401457939 .omw-idiomas a > span:hover {background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #idiomas_1614401457939 .omw-idiomas a > span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END idiomas_1614401457939*/
/*BEGIN shoppingcart_1614401457936*/
#builder-sections #shoppingcart_1614401457936 .omw-shoppingcart .omw-cart-total {background-color:var(--cor3) !important; }
#builder-sections #shoppingcart_1614401457936 .omw-shoppingcart i {color:var(--cor3) !important; }
#builder-sections #shoppingcart_1614401457936 .omw-shoppingcart i svg path {fill:var(--cor3) !important; }
#builder-sections #shoppingcart_1614401457936 .omw-shoppingcart .omw-cart-total {color:var(--cor1) !important; }
/*END shoppingcart_1614401457936*/

/*BEGIN w_1614401428834*/
#builder-sections [idd='w_1614401428834'] {background-color:var(--cor1) !important; }

/*END w_1614401428834*/
